.division { font-style : italic ; font-size : 14pt }
tr .division { text-align : center }

.original { background-color : #FFF }

.marginnote { font-style : italic; font-size : 8pt ; vertical-align : top ;
              margin-right : 12px }

.section { vertical-align : top ; padding-bottom : 1.5em }

.sno { font-weight : bold }

p { padding-left : 1.5em ; text-indent : -1.5em }

.ongoing { text-indent : 0em }

p.noindent { padding-left : 0 ; text-indent : 0 }

.subsub { display : block ; padding-left : 1.5em ; text-indent : -1.5em ;
          padding-bottom : 0 ; margin-bottom : 0 }

.transfer { display : block; padding-left : 3.0em ; text-indent : -1.5em }

.z-transfer, .transfer { color : blue }

.repealed, .would-repeal, .would-add { background-color : #F88 }

.added { background-color : #8F8 }

.p-alteration, .prospective { background-color : #FC8 }

.z-alteration, .alteration { background-color : #FF0 }

.scotland { background-color : #CFF }
.notscot  { background-color : #FCF }

.x-alteration, .p-alteration, .alteration, .comment { font-size : 8pt }

.would-repeal { text-decoration : line-through }

.would-add { text-decoration : underline }
